LoadModule php5_module "C:/Program Files/PHP/PHP 5.1.4/php5apache2.dll"

PHPIniDir "D:/Documents and Settings/Belgarath/Mes documents/www/httpd.conf/php-5.1.4"

AddType application/x-httpd-php .php .php4 .php3
DirectoryIndex index.php 
